/* Default Light */
body, .site-header  {
    background-color: #fff;
}
.site-header {
    border-top: 10px solid #222;
    border-bottom: 1px solid #DDD;
}
hgroup {
}

/* dark text */
.site-title a, .main-navigation a:hover, .entry-meta a:hover, .main-navigation a:active, .entry-meta a:active,  .main-navigation a:focus, .entry-meta a:focus, .home .sticky .entry-title a, .caption span {
    color: #222;
}
.site-footer {
    background-color: #222;
}

/* light grey text */
.entry-meta, .site-footer a:hover, .caption, .flex-caption {
    color: #999;
}

/* dark grey text */
.main-small-navigation .menu a, .main-navigation a, .entry-meta a, .site-footer, .site-footer a {
    text-decoration: none;
    color: #666;
}
.entry-meta a {
	color:#AAA;
}
.site-footer .paging-navigation a, .site-footer .post-navigation a {
    color: #ccc;
}

.main-small-navigation .menu a:hover, .main-navigation a:hover, .site-footer .paging-navigation a:hover, .site-footer .post-navigation a:hover,  {
    background: #f9f9f9;
}

.main-small-navigation .menu, .main-navigation ul ul {
    background: #fff;
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
.comment {
    background-color: transparent;
}

.required {
color: red;
}

.comment-reply-link {
    background-color:#f5f5f5;
    background-repeat:repeat-x;
    background-image:0 to(#f5f5f5));
    background-image:0 color-stop(100%,#f5f5f5));
    background-image:linear-gradient(top,#ffffff,#f5f5f5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f5f5f5',GradientType=0);
    border:1px solid #ddd;
    -webkit-box-shadow:inset 0 1px 0 #ffffff;
    -moz-box-shadow:inset 0 1px 0 #ffffff;
    box-shadow:inset 0 1px 0 #ffffff;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);
}